@charset "utf-8";
/* CSS Document */

/*
Supersized - Fullscreen Slideshow jQuery Plugin
Version : 3.2.7
Site: www.buildinternet.com/project/supersized

Theme : Shutter 1.2
Author: Sam Dunn
Company : One Mighty Roar (www.onemightyroar.com)
License : MIT License / GPL License
*/

.controls-wrapper {
position: relative;
overflow: hidden;
display: block;
clear: both;
width: 75px;
text-align: center;
height: 15px;
bottom: 8px;
z-index: 1;
}

#controls {
position: relative;
width: 75px;
height: 15px;
margin: 0 auto;
}

#prevslide {
position: absolute;
height: 15px;
width: 15px;
left: 0;
text-indent: -999em;
background: #000 url(../images/back.png);
        opacity: 0.5;
   -moz-opacity: 0.5;
-webkit-opacity: 0.5;
filter: alpha(opacity=50);
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
-webkit-transition: all 0.4s ease-in-out;
   -moz-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
     -o-transition: all 0.4s ease-in-out;
        transition: all 0.4s ease-in-out;
}

#prevslide:active {
margin: 0;
cursor: pointer;
}

#prevslide:hover {
margin: 0;
cursor: pointer;
}

#nextslide {
position: absolute;
height: 15px;
width: 15px;
right: 0;
text-indent: -999em;
background: #000 url(../images/forward.png);
        opacity: 0.5;
   -moz-opacity: 0.5;
-webkit-opacity: 0.5;
filter: alpha(opacity=50);
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
-webkit-transition: all 0.4s ease-in-out;
   -moz-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
     -o-transition: all 0.4s ease-in-out;
        transition: all 0.4s ease-in-out;
}

#nextslide:active {
margin: 0;
cursor: pointer;
}

#nextslide:hover {
margin: 0;
cursor: pointer;
}

#play-button {
display: inline-block;
cursor: pointer;
position: relative;
margin: 0 auto;
height: 15px;
width: 15px;
background: #000;
        opacity: 0.5;
   -moz-opacity: 0.5;
-webkit-opacity: 0.5;
filter: alpha(opacity=50);
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
-webkit-transition: all 0.4s ease-in-out;
   -moz-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
     -o-transition: all 0.4s ease-in-out;
        transition: all 0.4s ease-in-out;
}

#play-button:hover {
display: inline-block;
cursor: pointer;
position: relative;
margin: 0 auto;
height: 15px;
width: 15px;
background: #000;
        opacity: 1;
   -moz-opacity: 1;
-webkit-opacity: 1;
filter: alpha(opacity=100);
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

#progress-back { position: fixed; width: 100%; height: 2px; top: 0; left: 0; background: none; z-index: 0; }
#progress-bar { position: relative; width: 100%; height: 2px; background: #000; z-index: 0; }


/* Media Queries */


/* Smaller than standard 960 (devices and browsers) */
   @media only screen and (max-width: 959px) {
   
   }

/* Tablet Portrait size to standard 960 (devices and browsers) */
   @media only screen and (min-width: 768px) and (max-width: 959px) {
   
   }


/* All Mobile Sizes (devices and browser) */
   @media only screen and (max-width: 767px) {
   
   }


/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
   @media only screen and (min-width: 480px) and (max-width: 767px) {

#controls {
width: 75px;
}
	
   }


/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
   @media only screen and (max-width: 479px) {

#controls {
width: 75px;
}
	
   }